/usr/pkg/lib/perl5/vendor_perl/5.42.0/Convert/Color.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Convert/Color/CMY.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Convert/Color/CMYK.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Convert/Color/HSL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Convert/Color/HSV.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Convert/Color/HueChromaBased.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Convert/Color/RGB.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Convert/Color/RGB16.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Convert/Color/RGB8.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Convert/Color/VGA.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Convert/Color/X11.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Convert::Color.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Convert::Color::CMY.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Convert::Color::CMYK.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Convert::Color::HSL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Convert::Color::HSV.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Convert::Color::RGB.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Convert::Color::RGB16.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Convert::Color::RGB8.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Convert::Color::VGA.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Convert::Color::X11.3
